### Method

# Adw NavigationSplitViewget_max_sidebar_width

since: 1.4

#### Declaration [src]

    double
    adw_navigation_split_view_get_max_sidebar_width (
      AdwNavigationSplitView* self
    )

#### Description [src]

Gets the maximum sidebar width for `self`.

Available since: 1.4

Gets property | `Adw.NavigationSplitView:max-sidebar-width`

#### Return value

Type: `double`

The maximum width.